Subject: states and activities (was: RE: [lojban] Re: ka + makau (was: ce'u (was: vliju'a

From: "And Rosta" <[email-masked]>
Date: Wed, 8 Aug 2001 21:11:59 +0100

Xorxe:
> la and cusku di'e
> 
> >I forget which specialist nu's you have it in for, but note
> >at least that:
> >
> >{da za'i mi jmive} = "I am alive"
> >{da zu'o mi jmive} = "I stay alive"
> 
> I don't get "stay" from {zu'o}. Maybe {mi za'o jmive}.
> 
> {mi ca'o jmive} works to give the sense of activity.

The difference between states and events is that the inertial
tendency of states is to continue, while the inertial tendency
of events is to cease. "I am alive" is a state. "I stay alive"
is an event; it means that there is some successfully
resisted ongoing pressure acting so as to end my being alive.

--And.